Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Comment Form Validation

This plugin use for wordpress comments validation to the comment form. only need to activate the plugin.

This plugin use for wordpress comments validation to the comment form. only need to activate the plugin.

Features

  • easy to install
  • No need to settings in admin area

Requirements

This plugin requires PHP 5 or PHP 7 and WordPress 3.0 or greater. It works in standard WordPress environments. It is strongly recommended to use WordPress in the newest version.

Contact

Author Abhay Yadav
Profile
Contributors abhay-raj, wordpresspartner
Tags advance comment form validation, Client side comment form validation, comment form validation, form validation, javascript comment form validation, jquery comment form validation, plugin development, plugins, wordpress outsourcing partner
  1. comment-form-validation screenshot 1

    screenshot-1.jpg

  1. Go to Plugins > Add New.
  2. Searh "comment form validation"
  3. install and activate the WordPress Plugin.

How to Use

only need to activate the plugin.

Share  
Download
Version 1.0

Requires WordPress version: 3.0 or higher

Compatible up to: 4.7.2

Last Updated 22 Dec 2016

Date Added: 22 Dec 2016

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

5 stars
1 ratings
76 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0